.paragraph--type--view-reference .viewsreference--view-title {
  padding-bottom: 40px
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .viewsreference--view-title {
    padding-bottom: 24px
  }
}
.paragraph--type--view-reference .view-display-id-csr_reports .view-content {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  gap: 8px
}
.paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row {
  width: calc(33.33% - 16px)
}
@media screen and (max-width:1199px) {
  .paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row {
    width: calc(50% - 12px)
  }
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row {
    width: 100%
  }
}
.paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row .report-link {
  display: inline-block;
  text-decoration: none;
  font-size: 1.125rem;
  color: #191915;
  position: relative;
  padding: 8px 72px 8px 0
}
.paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row .report-link .arrow-btn {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  min-height: 32px;
  min-width: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
.paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row .report-link .arrow-btn::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e912";
  font-size: 1.5rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row .report-link .arrow-btn::after {
    font-size: 1.25rem
  }
}
.paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row .report-link .arrow-btn:hover {
  background: #23dce1;
  color: #112868
}
.paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row .report-link .arrow-btn:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .paragraph--type--view-reference .view-display-id-csr_reports .view-content .views-row .report-link .arrow-btn:hover::after {
    font-size: 1.25rem
  }
}